commit 05a586b8a0608b0d855e3153fcb5207b0b091ef5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jul 17 11:04:12 2026 +0200

    Updates for release

commit 5da06e007a17a3c0ec6e302acd88f8028a07faed
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jul 17 09:05:13 2026 +0200

    Prevent use-after-free in list-view (#1861)
    
    Fixes #1861
    
    (cherry picked from commit ea17d119a9e6437c5e78c3a5b0e5fe70301029de)

commit 7288d9772747d7c3189a1df32b0ad64e2b5ad430
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jul 11 08:58:27 2026 +0200

    Fix use-after-free in tree-view-model (#1860)
    
    Fixes #1860
    
    (cherry picked from commit 577f96e708ecd86a8ae82b5c6d62c35fa02f8f95)

commit 36d7dfdb1c70967b9eb748043bd92201d3d68238
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jul 11 20:39:28 2026 +0000

    Fix -Wdiscarded-qualifiers compiler warnings (#1859)
    
    MR xfce/thunar!784

commit 5dada2e000b277073a53c7d8328a894800303dab
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jul 4 09:30:03 2026 +0200

    Remove G_GNUC_CONST
    
    Since get_type methods are not const, Pretending so can lead to crashes when using GCC17
    
    See libxfce4ui#149

commit e6109d98cf4da7c689599c19adaae8c37ab21190
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 1 00:52:03 2026 +0200

    I18n: Update translation sv (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b69a8a03307ff22f8c71df569710738fcedc2b02
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 31 12:52:51 2026 +0200

    I18n: Update translation ka (75%).
    
    787 translated messages, 255 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6cb991998258fefe1e1da70755d0e07fe6dc1077
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri May 22 19:32:51 2026 +0200

    Check/Update view-type on reload (#1799)
    
    When folder-specific-settings are enabled, it may happen that the same folder is open in two distinc thunar windows. When changing the view type in one of them, pressing F5 on the other has to update the view-type.
    
    (cherry picked and slightly modified for 4.20 from commit 8ef0066e065bd1cfa90d9ba2b93551a3cdff60f4)

commit b9432e6efa44cb00f4d492b8f98d93a8c98baa7f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri May 22 19:06:41 2026 +0200

    Prevent Criticals in some use-cases (#1799)
    
    When a folder is in search mode, but that folder is deleted, and uses a different directory-specific-setting for the view-type as it's parent. (See comment in linked issue)
    
    (cherry picked (and slightly modified) from commit ebad860c53def0d7562a00b4349e7e695aa07a0b)

commit 51ac9b1f983726fe347c8d6d546ec0d328ae16a9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun May 17 22:46:50 2026 +0200

    Prevent crash on reload when unmounted (#1799)
    
    Fixes #1799
    
    (cherry picked from commit 1b8337f960ce35fa2c6e93a6c5618e55d0e72f32)

commit 165c4370e356f3769a5308ad39448b3e0d08f139
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 16 12:53:26 2026 +0200

    I18n: Update translation sl (99%).
    
    1038 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6f01254cc699a5c3a722f84c3bfd0afdd01a0fb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri May 15 18:33:21 2026 +0200

    Fix crash when open unknown gvfs location (#1834)
    
    Fixes #1834
    
    (cherry picked from commit c72768187b9d14e370b1a579735314d9b599fc7d)

commit 4da341816a10b5df8b189e2b7c57e5f1d3282a4e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed May 13 08:18:10 2026 +0200

    Prevent use-after-free on re-login (#1831)
    
    Fixes #1831
    
    (cherry picked from commit b94c54588499d68de44ec649038618d01304ec24)

commit 5d48b5a963050b2440188418b07d390c78630e3d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat May 2 21:32:25 2026 +0200

    Keep a global ref. to job operation history (#1823)
    
    Not doing so can lead to a crash when a job is running while all thunar windows got closed.
    
    Fixes #1823
    
    (cherry picked from commit 3dd6a38abab200a73df5f4cf9fd4a2b6de3f252e)

commit 4cde92086509039bd613def464b9120b642f6d14
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 2 12:53:38 2026 +0200

    I18n: Update translation el (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59d03ff3377234eefcb31ddcbf5f02db91f6383b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 24 00:57:03 2026 +0200

    I18n: Update translation el (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3382773c2331e0eeafbc7e782f82d72efe169528
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 22 00:55:15 2026 +0200

    I18n: Update po/LINGUAS list

commit 83284b62ec3d6e4bc4c1cfeffa424e173ae7c9b9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 22 00:55:13 2026 +0200

    I18n: Add new translation lo (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d66abac5b5a0332ae9af0d69e744cf79cd94c14a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 16 12:53:45 2026 +0200

    I18n: Update translation it (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3b36a907e4b6742936d1b023d218fd16b338bee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 16 00:53:25 2026 +0200

    I18n: Update translation it (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ee5e401115a986daa95941652ddd62262a024d9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 12:53:18 2026 +0200

    I18n: Update translation it (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfacc3a97f2e3efdaa23d6b51c78cece129206a2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 13 00:53:27 2026 +0200

    I18n: Update translation it (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dab6c1c4f2839cf23cb0c439cec941c638186e72
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 13 00:53:26 2026 +0200

    I18n: Update translation fr (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 806fc7fa9271a27f5cbdb8794dbedf29bba66976
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 12 12:53:51 2026 +0200

    I18n: Update translation it (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 358199b4d1742126322047ef6960aac0e981813d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 12 00:53:11 2026 +0200

    I18n: Update translation it (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 785c2546455136ad6c74513f6a6c9f70e4912765
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 2 00:53:45 2026 +0200

    I18n: Update translation sl (99%).
    
    1032 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8f59abd9753717b5ceab693aa3d8f3b39d1a533
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Mar 30 08:37:04 2026 +0200

    Disconnect from 'action_mgr' on finalize (#1816)
    
    (cherry picked from commit f1de00ce523d531424270efcff1f26b20d2de6ea)

commit 0ccb452e90b383b2a13b51babbd3a3eadade3c74
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Mar 28 21:34:51 2026 +0100

    Back to development

commit f3d4942e2db98a61ed9deaaae7862655fafd36f4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Mar 28 20:59:03 2026 +0100

    Updates for release

commit b1ff34960b364fb7b6b79e60a359b660ad6feeb7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 27 12:53:54 2026 +0100

    I18n: Update translation tr (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47bf1d4530ba98e991eee347ca530b6f09c6536b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Mar 13 08:41:01 2026 +0100

    Store pending column size changes on close (#1318)
    
    Fixes #1318
    
    (cherry picked from commit 09af6f7c5e83ea6c2a50b27a9f0d5ac35783d2bc)

commit 54c6594f9208c2a090b3c355cfd5c5dae802b45c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Feb 1 15:33:17 2026 +0100

    Pass current dir to catfish (#1785)
    
    Fixes #1785
    
    (cherry picked from commit a7bf2a4a14aea0223a9b7d14b0666f435512b49c)

commit 15caf6c44c4e80ab2d988ab596f6898560e78453
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Feb 1 08:36:36 2026 +0100

    Ignore G_IO_ERROR_NOT_SUPPORTED (#1782)
    
    A "g_file_copy" can succeed, but still show the error  G_IO_ERROR_NOT_SUPPORTED in some occasions. E..g. if the target filesystem does not support some features, like metadata.
    
    In such a case, we just ignore the Error and rate it as successful copy.
    
    Fixes #1782
    
    (cherry picked from commit 6ca1168e181377523d4b0b0bf4f690ef4562e37a)

commit 52e421a52f2494c8816f1a7d1389c7f80c622d4b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 25 00:54:03 2026 +0100

    I18n: Update translation sl (98%).
    
    1030 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e0995c774b8d96164c083bebddc5a314999e928
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 24 12:53:42 2026 +0100

    I18n: Update translation sl (98%).
    
    1028 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1b0042cb2b102d134aa120d35ded662025852e5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 23 18:04:46 2026 +0100

    Back to development

commit df0e054250e098fce8daefad80e550a94d792839
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 23 17:59:49 2026 +0100

    Updates for release

commit 1378530e8f9515a1458d9a72a275a5fcb9bebbe0
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 23 16:46:26 2026 +0100

    Prevent crash on unmount (#1778)
    
    (cherry picked from commit 4a3f88dbe52f800646826ce75aed9b1fad7063f3)

commit d86897cf84ebfcb847ea06be7737dd16df37ee99
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 19 00:54:32 2026 +0100

    I18n: Update translation sl (97%).
    
    1020 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e69814bdffffde3a8b927a59bc8089715fbe986
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 10 12:54:07 2026 +0100

    I18n: Update translation kk (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99b06ff4a8e4aaa9e94e5537150b06271f787a83
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 8 00:54:09 2026 +0100

    I18n: Update translation id (99%).
    
    1039 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a263c1298b98aec1ca323e38552f6cae74d7eb2a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 23 00:53:53 2025 +0100

    I18n: Update translation id (92%).
    
    962 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1ae6c096b4427e86b3e5eef56dd48fbeb5d5a6b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:57:00 2025 +0100

    I18n: Update translation zh_TW (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b89e3921f55061db13ff9c14cd485a148bfb82d0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation zh_CN (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c382f7c505a70b1f30fa2d06384938e5ea690200
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation vi (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8ea5bbc31308e4f2a8c1e5c39f688a9c0b75c98
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation vec (94%).
    
    985 translated messages, 57 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a51e976b8a2d1ee4cc5aedcaa5d44bc846686638
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation tr (99%).
    
    1040 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37b8ef7333415d1ed216d26b9059e70938df71e4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation th (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c605b47aed94d426ec093e56f9f99759af36b34
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation sv (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 727a225d3278e9f2ca925689ca1a91535a4b603c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation sr (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a95261e0d54ba9bd4c0f33057340c3969fd9751
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation sq (99%).
    
    1041 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb43de3276a65cd951cec40f6f7a32476aac61d5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:57 2025 +0100

    I18n: Update translation ro (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfa1738d591af3d35a976fdc472ad04d1b63dd31
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:57 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 098eb690ae3650fe018656b85fa867d83ebabf93
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:57 2025 +0100

    I18n: Update translation pl (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 184b65e014021d7a6eff5155d4c0f1489f2ff788
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation oc (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9dec3f91c7242976c841fc32080351c832889379
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation nl (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fddee83cdc55f6c7d7cd2b79be1c86a86107c19
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation nb (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c82a6d5e20407a26a7a7f6093cb4b51f79ffba52
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation ms (79%).
    
    825 translated messages, 217 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77b2147a595159d25114ab1ef9cae8e2ef0d83b6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation kk (99%).
    
    1033 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0db4851866d5a66ed47437c81dfd1b29fae36d20
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation ka (75%).
    
    786 translated messages, 256 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2f97e140e4b6dd2046832e46435d2327fc06d69
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation ja (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9d001257ec6f90792d13275a298db5b65cc41d0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation ie (90%).
    
    941 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01b93833692d153da2f9d8bdb7b9fd4ec239856f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation id (91%).
    
    957 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e499ed4b6ff0471314b3ee56afe3f3e07567d6b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation hu (99%).
    
    1037 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2107932d7df7433d5fdca4db5a91fef08350817
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation gl (99%).
    
    1040 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8996aaffd4bcf0e63355558a980b94c3b3765ed
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation fr (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 271b9c3e040684e4e0af4a294d0bc1d742f38991
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation fi (92%).
    
    959 translated messages, 83 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b839115d3bf9df293cedf9cf2f42aeea3c8497c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation eu (82%).
    
    862 translated messages, 180 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f70d8ec6b8d3ad3e7f170b0df34ad58dc05981df
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation et (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a0adef8e428779a51ae4f0551d90af4910d7e8a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation es (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d56e9c7735d0ffd896a2a19608d05881a6b92aa
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation en_GB (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ed77384b283d055a65719638245a729790316c1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation el (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20029f5125975b6d10c7f8b882611959a11753c0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation de (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 669e5cd26929c489247348dc16e0a0b50135464f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation da (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a6948593352415ff508d69cb24967de4da6571a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation cs (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7a2ec3f9a788ce965b2d25e83199498eb7695bc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation ca (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 033d60bfa6024878a6ad83785d44e3fcba0725dd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation bg (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06d4cfab66292be4a4d2073f4fc4b6702b2b59ca
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation be (73%).
    
    761 translated messages, 281 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba8f2a5285820bfb7fd886d7ee9a08a5dd7788c5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation ast (96%).
    
    1008 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 098827ae52d7f8ee7e4041bf137b12fcb71c1ad1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Dec 12 08:52:02 2025 +0100

    Show 'queued' message only for queued jobs (#1755)

commit 05bc1d77bd9037275cb2a3ced2ac4cdc46771816
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 9 21:29:12 2025 +0100

    Prevent crash on non-local symlinks (#1757)
    
    Fixes 26c98d28
    
    (cherry picked from commit 6dcddb4f39170ab58c200852ef77b4e6fa9158d8)

commit 962a4ef8319d375c416a060c75614a4d78f263af
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 9 14:07:25 2025 +0100

    Fix g_object_unref warning
    
    (cherry picked from commit be8892f937c94c046c64776759231f037d1a7289)

commit 7a1f6405dd0b57057addf9658fb7a685c8931de5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 2 10:16:04 2025 +0100

    Fix symlink resolve for desktop files (#1757)
    
    Fixes #1757
    
    (cherry picked from commit 26c98d2835f6394afb204e44071532609b5bf829)

commit 3ff9e06c1afe73f01d6aa1f70368d74f7205ad3e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 7 00:53:58 2025 +0100

    I18n: Update translation th (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a24758c9156fc04153cf7e54fa1ad20187d735f8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 6 12:53:57 2025 +0100

    I18n: Update translation th (89%).
    
    935 translated messages, 108 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd73782b088de4d73ff978bf4f65194ef8f4627f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 5 12:53:45 2025 +0100

    I18n: Update translation th (73%).
    
    769 translated messages, 274 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61d47ddef3a2a67f3a02767c48c9cdd324b20c26
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 5 00:54:07 2025 +0100

    I18n: Update translation ar (86%).
    
    902 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba2413e3ceaa3a0f99d936d3b69ef39adad3d733
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 4 00:53:55 2025 +0100

    I18n: Update translation ar (83%).
    
    869 translated messages, 174 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f26509f4b8e7dc11ad5cf26fda7c3efb01ce4b2a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 5 00:52:18 2025 +0100

    I18n: Update translation ca (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b219ba9351212505b8eb1a329c3c00a3153008c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 4 12:52:29 2025 +0100

    I18n: Update translation ca (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 601e9f2115aca7a04b575e21d216ed4ffa65c111
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 27 00:54:47 2025 +0100

    I18n: Update translation sv (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91d9dcf228467c64eadd118e828be514335c651d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 27 00:54:47 2025 +0100

    I18n: Update translation fr (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 033eeeda918a652cefce3ca471b5964ec516c341
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 20 00:52:14 2025 +0200

    I18n: Update translation en_GB (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 73b7df56e4ec421451fe0c67bfd1540799f01aef
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 16 08:07:24 2025 +0200

    Back to development

commit ff0de046a480b84cec9042c1c0f55e1f5e9ee5a5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 16 08:00:35 2025 +0200

    Updates for release

commit 688e180ec94f8fc79906eaebc7eab4b5a994afaf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 4 00:52:25 2025 +0200

    I18n: Update translation sq (99%).
    
    1042 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f2970f670418f85bd5ef009cf0648faf4e527c0
Author: fulalas <rcd99@zipmail.com.br>
Date:   Fri Oct 3 20:10:47 2025 +0000

    Prevent GFileMonitor leak for folders (#1724)
    
    Fixes #1724
    
    MR xfce/thunar!717
    
    (cherry picked from commit 8899c1375e574558a1f18eac3a0d40f62686954d)

commit 241a6e582d5d1adc0e75502abf19e032e06ddafe
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 1 00:52:44 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4ff346256d30fb63465d95d50b3fbd85ce5ada8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 28 12:53:00 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdfb12c26861f23cdb1b2406c6f07b3586d5e894
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 27 12:52:58 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3739e5de2d2475f5c52b2194a1791bfaac419e6e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 26 00:54:19 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb297f5c7d2b8ab6608e25cab97801e7d668e53f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_TW (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a50e6a9bf43c4391c8b32f024e06b8dc9bc4754c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_HK (58%).
    
    615 translated messages, 428 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea33f726184796ef58518f0d67fb06f89d8ca205
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_CN (100%).
    
[--snip--]
